### Function Macro

# Vips ARGUMENT_COLLECT_SET

#### Declaration [src]

    #define VIPS_ARGUMENT_COLLECT_SET (
      PSPEC,
      ARG_CLASS,
      AP
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`PSPEC`

  Type: `-`

  No description available.

`ARG_CLASS`

  Type: `-`

  No description available.

`AP`

  Type: `-`

  No description available.